/* Smooth scroll for in-page anchors */
html { scroll-behavior: smooth; }

.site-info {
    background-color: var(--base-3);
    display: none;
}

.sticky-enabled .main-navigation.is_stuck {
	-webkit-backdrop-filter: saturate(180%) blur(5px);
        	backdrop-filter: saturate(180%) blur(5px);
	background-color: rgba(255,255,255,0.72);
}
.sticky-enabled .main-navigation.is_stuck {
    -webkit-backdrop-filter: saturate(180%) blur(5px);
    padding-bottom: 0px;
}

.main-navigation.navigation-stick .main-nav ul li a {
    color: #000;
}

.main-navigation..navigation-stick .main-nav ul li[class*="current-menu-"] > a {
    color: #000;
}

@media (max-width: 480px) {
    div#n2-ss-6 .n2-font-cbdb008c30d4be7de97cbc6d531c616f-hover {
        font-size: 24px;
        line-height: 32.4px;
        text-align: left;
        font-weight: 400;
    }
}

@media (max-width: 768px) {
.displayoff
{
	display: none;
}
}

@media (max-width: 768px) {
.header-wrap .main-navigation .main-nav ul ul {
    background-color: #fef8f0;
}
	
	}

@media (max-width: 768px) {
    #mobile-header {
        background-color: #fef8f0;
    }
}

@media (max-width: 768px) {
.our_clients_font
	{
    font-size: 20px;
}

.header-wrap #site-navigation:not(.toggled), .header-wrap #mobile-header:not(.toggled):not(.navigation-stick), .has-inline-mobile-toggle .mobile-menu-control-wrapper {
    flex: auto;
    padding-left: 17%;
}
	
.header-wrap #site-navigation:not(.toggled), .header-wrap #mobile-header:not(.toggled):not(.navigation-stick), .has-inline-mobile-toggle .mobile-menu-control-wrapper {
    flex: auto;
    padding-left: 0%;
}
	

.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
    border-radius: 0px 0px 8px 8px;
}

.both-sticky-menu .main-navigation:not(#mobile-header).toggled .main-nav > ul, .mobile-sticky-menu .main-navigation:not(#mobile-header).toggled .main-nav > ul, .mobile-header-sticky #mobile-header.toggled .main-nav > ul {
    background-color: #fef8f0;
}

.main-navigation.toggled .main-nav ul ul.toggled-on {
    background: #ffebd8;
}

div#n2-ss-6 .n2-style-193db28c6f7caebacd40c2fcaaecdd58-heading {
    font-size: 21px;
	line-height: 1.5;
}
	

	
	a.gb-button-29870962 {
    display: inline-flex
;
    text-decoration: none;
    margin-top: -100%;
}
	
	@media (max-width: 768px) {
.navigation-branding, .site-logo.mobile-header-logo {
    display: flex;
    width: 45%;
    height: 45%;
	}
}

form.fluent_form_3 .wpf_has_custom_css.ff-btn-submit {
    /* min-width: 50%; */
    padding: 15px 43px;
    border-radius: 2px;
    background-color: var(--main-purple) !important;
    color: #ffffff;
    text-decoration: none;
    border: none;
    box-shadow: 3px 3px 0 0 var(--primary-calour) !important;
    transition: all 0.5s ease;
}
	
	.sendbutton
	{
		height: 100px;
	}
